html, body {
    height: 100%;
    margin: 0;
}

body {
    color: #464749;
}

table tr td {
    color: #464749;
    font-size: 14px;
}
/* General reset */
form, fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}

img {
    border-style: none;
}

input, select, textarea {
    vertical-align: middle;
}

a {
    color: #464749;
    /*text-decoration: underline;*/
}

    a:hover {
        text-decoration: none;
    }


/* General settings */
.content-holder {
    width: 769px;
    margin-left: auto;
    margin-right: auto;
    /* center content */
    _position: absolute;
    _left: 50%;
    _margin-left: -410px;
}

* html .content-holder {
    height: 100%;
}

#content {
    padding-bottom: 99px;
    overflow: hidden;
    width: 100%;
}

#footer {
    width: 709px;
    _width: 769px;
    overflow: hidden;
    margin: 0 auto;
    height: 99px;
    margin-top: -99px;
    background: url(../cms_images/bg-footer.gif) no-repeat;
    font-size: 9px;
    font-weight: bold;
    padding: 16px 30px 0;
    /*position:relative;
	width:709px;
	overflow:hidden;
	margin:0 auto;
	height:99px;
	margin-top: -99px;
	background:url(../cms_images/bg-footer.gif) no-repeat;
	font-size:9px;
	font-weight:bold;
	padding:16px 30px 0;*/
}

.banner-top-holder {
    height: 1%;
    overflow: hidden;
}

    .banner-top-holder img {
        vertical-align: top;
    }

#header {
    width: 100%;
    /*overflow:hidden;*/
}

.main {
    width: 100%;
    overflow: hidden;
}

.nav-top-holder {
    background: url(../cms_images/bg-nav-top.jpg) no-repeat;
    width: 100%;
    overflow: visible !important;
    position: relative;
    height: 37px;
}

    .nav-top-holder .wrap {
        float: left;
        position: relative;
        left: 50%;
        text-align: center;
    }

#nav-top {
    float: left;
    position: relative;
    left: -50%;
    margin: 0;
    padding: 0;
    list-style: none;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 30px;
}

    #nav-top li:first-child {
        background: none;
    }

    #nav-top li {
        float: left;
        width: 104px;
        background: url(../cms_images/separator1.gif) no-repeat;
        padding: 0 0 0 2px;
        margin: 0 5px 0 -5px;
    }

        #nav-top li a {
            color: #fcba2b;
            text-decoration: none;
            display: block;
            line-height: 30px;
        }

            #nav-top li.active a,
            #nav-top li a:hover {
                color: #fff;
            }

.content {
    float: left;
    width: 526px;
    padding: 0 0 0 22px;
}

.contentWide {
    float: left;
    width: 747px;
    padding: 0 0 0 22px;
}

.contentWideNoBorder {
    float: left;
    width: 747px;
    padding: 0 0 0 22px;
}

.sidebar {
    width: 221px;
    float: right;
    padding: 1px 0 0;
}

.box1 {
    background: url(../cms_images/bg-box1.gif) repeat-y;
    width: 524px;
    margin: -6px 0 13px;
}

.contentWide .box1 {
    background: url(../cms_images/bg-box1-w.gif) repeat-y;
    width: 745px;
    margin: -6px 0 13px;
}

    .contentWide .box1 .inner1 {
        background: url(../cms_images/bg-box1-top-w.gif) no-repeat;
    }

.box1 .inner1 {
    background: url(../cms_images/bg-box1-top.gif) no-repeat;
}

.box1 .inner2 {
    background: url(../cms_images/bg-box1-bottom.gif) no-repeat 0 100%;
    padding: 26px 31px 19px;
    height: 1%;
}

.contentWide .box1 .inner2 {
    background: url(../cms_images/bg-box1-bottom-w.gif) no-repeat 0 100%;
    padding: 20px 51px 19px 31px;
    height: 1%;
    min-height: 640px;
    _height: 640px;
    overflow: visible;
}

.contentWideNoBorder .box1 .inner2 {
    /*background:url(../cms_images/bg-box1-bottom-w.gif) no-repeat 0 100%;*/
    padding: 20px 51px 19px 31px;
    height: 1%;
    min-height: 640px;
    _height: 640px;
    overflow: visible;
}

.contentWideNoBorder .box1 {
    /*background:url(../cms_images/bg-box1-w.gif) repeat-y;*/
    width: 745px;
    margin: -6px 0 13px;
}

    .contentWideNoBorder .box1 .inner1 {
        /*background:url(../cms_images/bg-box1-top-w.gif) no-repeat;*/
    }



.content h1, .contentWide h1, .contentWideNoBorder h1 {
    margin: 0 0 11px;
    color: #0052a1;
    font-size: 24px;
}

    .content h1 a {
        margin: 0 0 11px;
        color: #0052a1;
        font-size: 24px;
        text-decoration: none;
    }

        .content h1 a:hover {
            margin: 0 0 11px;
            color: #0052a1;
            font-size: 24px;
            text-decoration: underline;
        }

.content h2, .contentWide h2, .contentWideNoBorder h2 {
    margin: 0 0 11px;
    color: #0052a1;
    font-size: 20px;
}

    .content h2 a {
        margin: 0 0 11px;
        color: #0052a1;
        font-size: 20px;
        text-decoration: none;
    }

        .content h2 a:hover {
            margin: 0 0 11px;
            color: #0052a1;
            font-size: 20px;
            text-decoration: underline;
        }


.content p, .contentWide p, .contentWideNoBorder p {
    margin: 0 0 14px;
    line-height: 14px;
    text-align: justify;
}

.cols-holder {
    width: 100%;
    overflow: hidden;
}

    .cols-holder .column1 {
        float: left;
        width: 189px;
        padding: 0 0 0 9px;
    }

    .cols-holder .column2 {
        float: right;
        width: 260px;
        padding: 48px 0 0;
    }

    .cols-holder .column1 img {
        vertical-align: middle;
    }

    .cols-holder .column2 h2 {
        text-align: center;
        margin: 0;
        font-size: 16px;
        color: #0052a1;
    }

        .cols-holder .column2 h2 a {
            color: #0052a1;
            text-decoration: none;
        }

            .cols-holder .column2 h2 a:hover {
                text-decoration: underline;
            }

.coopers-java-rollover {
    padding: 5px 0 0;
    margin: 0 0 9px;
}

    .coopers-java-rollover img {
        vertical-align: middle;
    }

.promo-box {
    margin-bottom: 4px;
}

    .promo-box .holder {
        height: 1%;
        overflow: hidden;
    }

.read-more {
    font-weight: bold;
    color: #0052a1;
    text-decoration: none;
}

    .read-more:hover {
        text-decoration: underline;
    }

.logo {
    background: url(../cms_images/bg-logo.gif) no-repeat;
    float: right;
    width: 165px;
    height: 39px;
    text-indent: -9999px;
    overflow: hidden;
}

    .logo a {
        display: block;
        height: 100%;
    }

.promo-box .holder .read-more {
    float: left;
    margin: 12px 0 0;
}

.copy {
    float: left;
    margin: 0 12px 0 0;
    padding: 1px 0 0;
}

.nav-bottom {
    float: left;
    margin: 0;
    padding: 1px 0 0;
    list-style: none;
}

    .nav-bottom li {
        float: left;
        background: url(../cms_images/separator2.gif) no-repeat 0 1px;
        padding: 0 13px 0 14px;
    }

        .nav-bottom li a {
            text-decoration: none;
        }

            .nav-bottom li a:hover {
                text-decoration: underline;
            }

.coopers-tag {
    background: url(../cms_images/count-on-coopers.gif) no-repeat;
    width: 180px;
    height: 14px;
    text-indent: -9999px;
    overflow: hidden;
    float: right;
}

.box2 {
    background: url(../cms_images/bg-box-2.gif) repeat-y;
    width: 190px;
    margin: 0 0 0 8px;
}

    .box2 .inner1 {
        background: url(../cms_images/bg-box-2-top.gif) no-repeat;
    }

    .box2 .inner2 {
        background: url(../cms_images/bg-box-2-bottom.gif) no-repeat 0 100%;
        height: 1%;
        overflow: hidden;
        padding: 0 0 7px 3px;
    }

#nav-side {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 181px;
}

    #nav-side li {
    }

        #nav-side li .title {
            background: url(../cms_images/bg-nav-side-item.gif) no-repeat;
            height: 28px;
            font-weight: bold;
        }

        #nav-side li .title-first {
            background: url(../cms_images/bg-nav-side-item-top.gif) no-repeat;
            height: 29px;
        }

        #nav-side li .title-last {
            background: url(../cms_images/bg-nav-side-item-bottom.gif) no-repeat;
            height: 27px;
        }

        #nav-side li .title a {
            text-decoration: none;
            color: #323133;
            display: block;
            height: 100%;
            padding: 0 0 0 13px;
            line-height: 26px;
        }

            #nav-side li .title a:hover {
                text-decoration: underline;
            }

        #nav-side li .title-first a {
            line-height: 28px;
        }

        #nav-side li .drop {
            padding: 12px;
        }

            #nav-side li .drop p {
                margin: 0 0 14px;
                line-height: 16px;
            }

                #nav-side li .drop p a {
                    color: #ffc425;
                    text-decoration: none;
                }

                    #nav-side li .drop p a:hover {
                        text-decoration: underline;
                    }

.promo-col-1, .promo-col-2, .promo-col-3 {
    font-size: 80% !important;
    _font-size: 10px !important;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    color: #0A52A3;
}

.promo-col-1 {
    background-image: url(../cms_images/dots.png);
    background-position: top right;
    background-repeat: repeat-y;
}

.promo-col-3 {
    background-image: url(../cms_images/dots.png);
    background-position: top left;
    background-repeat: repeat-y;
}



/*accordion*/
#accordionDiv {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 181px;
}

.accordionTabTitleBarHiFirst {
    background: url(../cms_images/bg-nav-side-item-top.gif) no-repeat;
    height: 29px;
    font-weight: bold;
    text-decoration: none;
    color: #323133;
    display: block;
    height: 100%;
    padding: 0 0 0 13px;
    line-height: 26px;
}

.accordionTabTitleBarHiLast {
    background: url(../cms_images/bg-nav-side-item-bottom.gif) no-repeat;
    height: 27px;
    font-weight: bold;
    text-decoration: none;
    color: #323133;
    display: block;
    height: 100%;
    padding: 0 0 0 13px;
    line-height: 26px;
}


.accordionTabTitleBarHi {
    background: url(../cms_images/bg-nav-side-item.gif) no-repeat;
    height: 28px;
    font-weight: bold;
    text-decoration: none;
    color: #323133;
    display: block;
    height: 100%;
    padding: 0 0 0 13px;
    line-height: 26px;
}

.accordionTabTitleBarLo {
    background: url(../cms_images/bg-nav-side-item.gif) no-repeat;
    height: 28px;
    font-weight: bold;
    text-decoration: none;
    color: #323133;
    display: block;
    height: 100%;
    padding: 0 0 0 13px;
    line-height: 26px;
}

.accordionTabContentBox {
    padding: 5px;
    font-size: 95% !important;
}

    .accordionTabContentBox table tr td {
        font-size: 95% !important;
        _font-size: 11px !important;
    }

        .accordionTabContentBox a, .accordionTabContentBox table tr td a {
            color: #0052A1;
            text-decoration: none;
            font-size: 95% !important;
            _font-size: 11px !important;
        }


.promobutton1 {
    border: 0px;
    background: url(../cms_images/sp-1.png) no-repeat top left;
    cursor: pointer;
    height: 48px;
    width: 153px;
}

    .promobutton1 a {
        font-size: 12px;
        font-weight: bold;
        color: #357BA6;
        text-decoration: none;
    }

        .promobutton1 a:hover {
            text-decoration: none;
        }

.promobutton2 {
    border: 0px;
    background: url(../cms_images/sp-2.png) no-repeat top left;
    cursor: pointer;
    height: 48px;
    width: 148px;
}

    .promobutton1 p, .promobutton2 p, .promobutton3 p {
        margin-left: 10px;
        margin-right: 10px;
        padding-top: 10px;
    }

    .promobutton2 a {
        font-size: 12px;
        font-weight: bold;
        color: #ffffff;
        text-decoration: none;
    }

        .promobutton2 a:hover {
            text-decoration: none;
        }

.promobutton3 {
    border: 0px;
    background: url(../cms_images/sp-3.png) no-repeat top left;
    cursor: pointer;
    height: 48px;
    width: 153px;
}

    .promobutton3 a {
        font-size: 12px;
        font-weight: bold;
        color: #ffffff;
        text-decoration: none;
    }

        .promobutton3 a:hover {
            text-decoration: none;
        }



<!-- PRODUCT SEARCH -->
.lightbackground {
    BACKGROUND-COLOR: palegoldenrod;
}

.bbutton {
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: white 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    BORDER-LEFT: white 1px solid;
    COLOR: white;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #00519B;
}

#tb_content tr td h2 {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt !important;
    PADDING-BOTTOM: 3px;
    WIDTH: 100%;
    COLOR: white;
    PADDING-TOP: 3px;
    BACKGROUND-COLOR: #00519B;
}

#tb_content .Content {
    _padding: 0 0 0 0px;
    _width: 670px !important;
}

.Content-Border .Content {
    _padding: 0 0 0 0px;
    _width: 670px !important;
}

    .Content-Border .Content tr td h2 {
        PADDING-RIGHT: 0px;
        PADDING-LEFT: 3px;
        FONT-WEIGHT: bold;
        FONT-SIZE: 8pt !important;
        PADDING-BOTTOM: 3px;
        WIDTH: 100%;
        COLOR: white;
        PADDING-TOP: 3px;
        BACKGROUND-COLOR: #00519B;
    }

.restraints {
    COLOR: red;
}

.disclaimer {
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: red;
}

.label {
    FONT-WEIGHT: bold;
    TEXT-ALIGN: right;
}

.grid {
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

    .grid .top {
        FONT-WEIGHT: bold;
        FONT-SIZE: 8pt;
        COLOR: white;
        BACKGROUND-COLOR: #00519B;
    }

.top {
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    BACKGROUND-COLOR: #00519B;
}


.grid tr td a {
    text-decoration: none;
}

    .grid tr td a:hover {
        text-decoration: none;
    }


.grid .topnav {
    COLOR: white;
    BACKGROUND-COLOR: white;
}

.topnav {
    COLOR: white;
    BACKGROUND-COLOR: white;
}

.color {
    BACKGROUND-COLOR: #000063;
}

.grid .hi {
    BORDER-RIGHT: #000063 1px solid;
    BORDER-TOP: #000063 0px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #000063 1px solid;
    BORDER-BOTTOM: #000063 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #FFE695;
}

.grid .hileft {
    BORDER-RIGHT: #000063 0px solid;
    BORDER-TOP: #000063 0px solid;
    BORDER-LEFT: #000063 1px solid;
    BORDER-BOTTOM: #000063 0px solid;
    BACKGROUND-COLOR: #FFE695;
}

.grid .hiright {
    BORDER-RIGHT: #000063 1px solid;
    BORDER-TOP: #000063 0px solid;
    BORDER-LEFT: #000063 0px solid;
    BORDER-BOTTOM: #000063 0px solid;
    BACKGROUND-COLOR: #FFE695;
}

.grid .hisides {
    BORDER-RIGHT: #000063 1px solid;
    BORDER-TOP: #000063 0px solid;
    BORDER-LEFT: #000063 1px solid;
    BORDER-BOTTOM: #000063 0px solid;
    BACKGROUND-COLOR: #FFE695;
}

.grid .himiddle {
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 8pt;
    BORDER-BOTTOM-WIDTH: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fee3a8;
    BORDER-RIGHT-WIDTH: 0px;
}

.grid .lo {
    BORDER-RIGHT: #000063 1px solid;
    BORDER-TOP: #000063 0px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #000063 1px solid;
    BORDER-BOTTOM: #000063 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
}

.grid .losides {
    BORDER-RIGHT: #000063 1px solid;
    BORDER-TOP: #000063 0px solid;
    BORDER-LEFT: #000063 1px solid;
    BORDER-BOTTOM: #000063 0px solid;
    BACKGROUND-COLOR: #c9d0e4;
}

.grid .loleft {
    BORDER-RIGHT: #000063 0px solid;
    BORDER-TOP: #000063 0px solid;
    BORDER-LEFT: #000063 1px solid;
    BORDER-BOTTOM: #000063 0px solid;
    BACKGROUND-COLOR: #c9d0e4;
}

.grid .lomiddle {
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 8pt;
    BORDER-BOTTOM-WIDTH: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    BORDER-RIGHT-WIDTH: 0px;
}

.grid .loright {
    BORDER-RIGHT: #000063 1px solid;
    BORDER-TOP: #000063 0px solid;
    BORDER-LEFT: #000063 0px solid;
    BORDER-BOTTOM: #000063 0px solid;
    BACKGROUND-COLOR: #c9d0e4;
}

.grid .top A {
    COLOR: white;
}

.grid .subhead {
    BORDER-LEFT: #000063 1px solid;
    COLOR: #000000;
    BACKGROUND-COLOR: #ffffff;
}

.subnav {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.grid .subhead2 {
    FONT-WEIGHT: bold;
    FONT-COLOR: black;
    background-color: #FFFFFF;
    color: #000000;
    border-left: 1 solid #ffffff border-right : 1 solid #ffffff border-bottom : 2 solid #ffffff border-top : 1 solid #ffffff font-weight : bold;
}

.subnav TABLE TD {
    BORDER-RIGHT: #404040 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #e0e0e0 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    BORDER-LEFT: #e0e0e0 1px solid;
    COLOR: black;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #FFCC2A;
}

    .subnav TABLE TD.selected {
        BORDER-RIGHT: black 1px solid;
        PADDING-RIGHT: 5px;
        BORDER-TOP: #6699CC 1px solid;
        PADDING-LEFT: 5px;
        FONT-SIZE: 8pt;
        PADDING-BOTTOM: 2px;
        MARGIN: 0px;
        BORDER-LEFT: #6699CC 1px solid;
        COLOR: white;
        PADDING-TOP: 2px;
        BORDER-BOTTOM: medium none;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        BACKGROUND-COLOR: #00519B;
    }

    .subnav TABLE TD A {
        FONT-WEIGHT: bold;
        FONT-SIZE: 8pt;
        COLOR: black;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        TEXT-DECORATION: none;
    }

    .subnav TABLE TD.selected A {
        FONT-WEIGHT: bold;
        FONT-SIZE: 8pt;
        COLOR: white;
        FONT-STYLE: italic;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        TEXT-DECORATION: none;
    }

    .subnav TABLE TD A:hover {
        FONT-SIZE: 8pt;
        COLOR: blue;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        TEXT-DECORATION: none;
    }

    .subnav TABLE TD.selected A:hover {
        FONT-SIZE: 8pt;
        COLOR: yellow;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serifa;
        TEXT-DECORATION: none;
    }

    .subnav TABLE TD.plain {
        BORDER-TOP-WIDTH: 0px;
        BORDER-LEFT-WIDTH: 0px;
        FONT-SIZE: 8pt;
        BORDER-BOTTOM-WIDTH: 0px;
        COLOR: #808080;
        FONT-STYLE: italic;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        BACKGROUND-COLOR: white;
        BORDER-RIGHT-WIDTH: 0px;
    }


.smalllite {
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

TD {
    FONT-SIZE: 11px;
    COLOR: black;
    /*	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif */
}



<!-- TOP MENU -->
.tmenu {
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

.normal {
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}


A.tmenu {
    CURSOR: hand;
    TEXT-DECORATION: none;
}

    A.tmenu:active {
        CURSOR: hand;
        TEXT-DECORATION: none;
    }

    A.tmenu:visited {
        CURSOR: hand;
        TEXT-DECORATION: none;
    }

    A.tmenu:link {
        CURSOR: hand;
        TEXT-DECORATION: none;
    }

    A.tmenu:hover {
        CURSOR: hand;
        TEXT-DECORATION: underline;
    }


<!-- G E N E R A L -->
IMG {
    BORDER-RIGHT: 10px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
}

shared classes {
}

.text {
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.link {
    CURSOR: hand;
    COLOR: #800080;
}

.onBackground {
    COLOR: #ffffff;
}

.wrong {
    COLOR: #ce0e24;
}

.correct {
    COLOR: #0000cc;
}

.notAvailable {
    COLOR: #636363;
}

.important {
    FONT-WEIGHT: bold;
}

.small {
    FONT-SIZE: 11px;
}

.decoration {
    TEXT-DECORATION: underline;
}

.blueNavigation {
    COLOR: yellow;
}

.message {
    FONT-SIZE: 13px;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.headlinePage {
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #000066;
}

.headlineSection {
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #2c6394;
}

.headlineParagraph {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #000066;
    FONT-STYLE: italic;
}

.headlineParagraphNonItalic {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #000066;
}

.headlineTabular {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
}

.box {
    BORDER-RIGHT: #cccccc 2px solid;
    BORDER-TOP: #cccccc 2px solid;
    BORDER-LEFT: #cccccc 2px solid;
    BORDER-BOTTOM: #cccccc 2px solid;
}

.list {
}

.textBox {
}

.selectBox {
}

.button {
}

.tabularCell {
    BORDER-RIGHT: #cccccc 2px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #cccccc 2px solid;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #cccccc 2px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #cccccc 2px solid;
}

.tabularHeaderCell {
    BACKGROUND: #aaaaaa;
    TEXT-ALIGN: center;
}

.tabularRow_backgroundLightDefault {
    BACKGROUND: #ffffff;
}

.tabularRow_backgroundLightAlternate {
    BACKGROUND: #eeeeee;
}

shared classes end {
}

.templates_rightMargin {
    WIDTH: 10px;
}

.frontpage_important {
    COLOR: #000066;
}

.frontpage_headline {
    FONT-SIZE: 18px;
    COLOR: #2c6394;
}

.menupointer_link {
    COLOR: #800080;
}

.menupointer_current {
    COLOR: #636363;
}

.leftmenu_current {
    COLOR: #000066;
}

.leftmenu_background {
    BACKGROUND: #9999cc;
}

.leftmenu_backgroundColor {
    COLOR: #9999cc;
}

.leftmenu_backgroundAlternate {
    BACKGROUND: #63639c;
}

.leftMenu_backgroundAlternateColor {
    COLOR: #63639c;
}

.subpage_leftArea {
    BACKGROUND: white;
    WIDTH: 175px;
}

.subpage_leftAreaLeftMargin {
    WIDTH: 20px;
}

.subpage_dynamicContent {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 0px;
    WIDTH: 600px;
    PADDING-TOP: 0px;
}

.menu_imageLogo {
    WIDTH: 175px;
    HEIGHT: 89px;
}

.menu_imageMenuTop {
    WIDTH: 120px;
    HEIGHT: 89px;
}

.menu_imageContactUs {
    WIDTH: 175px;
    HEIGHT: 22px;
}

.menu_submenu {
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    WIDTH: 120px;
    BORDER-BOTTOM: #cccccc 1px solid;
    BACKGROUND-COLOR: #ffffff;
}

.menu_itemDefault {
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    valign: center;
}

.menu_itemAlternate {
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    BACKGROUND: #94a5d1;
    PADDING-BOTTOM: 3px;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    valign: center;
}

.menu_itemCurrent {
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    BACKGROUND: #000066;
    PADDING-BOTTOM: 3px;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    valign: center;
}

.menusection {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #63639c;
    text-weight: bold;
}

.artlist TABLE {
    FONT-SIZE: 11pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

<!-- UNKNOWN -->
.menu TD {
}

.menu A {
    FONT-SIZE: 12px;
    COLOR: black;
}

    .menu A:hover {
    }

    .menu A:active {
    }

    .menu A:visited {
    }

.menu TABLE {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
}

.linkinfo TD {
    BACKGROUND-COLOR: white;
}


.doclinks TD {
    BACKGROUND-COLOR: white;
}


<!-- SIDE LOGIN TABLES-- > .side, .side2 {
    width: 118px;
    margin: 0px 5px 20px 0px;
}

.side .top {
    background-image: url('Media/Template/tabletop.gif');
    font-size: 10px;
    /*color:#ffcc00;*/
    color: white;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 10px;
    padding-bottom: 2px;
}

.side2 .top {
    background-image: url('Media/Template/ttop.gif');
    font-size: 10px;
    color: black;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 10px;
    padding-bottom: 2px;
}

.side .content {
    background-image: url('Media/Template/tablebottom.gif');
    padding: 3px;
    font-size: 8pt;
    color: black;
    background-position-y: 50%;
}

.side2 .content {
    background-image: url('Media/Template/table2bottom.gif');
    padding: 3px;
    font-size: 8pt;
    color: black;
    background-position-y: 50%;
}

.side a {
    text-decoration: none;
    color: white;
    font-weight: bold;
}

.side2 a {
    text-decoration: none;
    color: darkblue;
    font-weight: bold;
}

    .side a:hover, .side2 a:hover {
        text-decoration: underline;
    }

.selectWide {
    border: 1px solid #000063;
    font-family: arial, verdana, sans-serif, helvetica;
    font-size: 8pt;
    width: 200px;
}

.quickSearchWide {
    border: 1px solid #000063;
    font-family: arial, verdana, sans-serif, helvetica;
    font-size: 8pt;
    width: 157px;
}

.formbutton {
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: 1px solid #CCCCCC;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 1px solid #CCCCCC;
    COLOR: White;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #00519B;
    WIDTH: 100px;
}

.promotion a, .promotion a:hover {
    font-family: arial, verdana, sans-serif, helvetica;
    font-size: 8pt;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}

.promotion {
    MARGIN: 0px;
    COLOR: navy;
    BACKGROUND-COLOR: #00519B;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    font-family: arial, verdana, sans-serif, helvetica;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 8pt;
}

.promoheader {
    BACKGROUND-COLOR: #00519B;
    color: #ffffff;
    font-family: arial;
    font-size: 10pt;
    text-weight: bold;
    padding: 5px;
}

.promobar {
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    WIDTH: 100%;
    COLOR: white;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #00519B;
}

a.picturenav {
    display: block;
    width: 328px;
    height: 100%;
    text-indent: -9999px; /* This here is so screen-readers for the blind can still read the text but browsers won't show it */
}

.subhead3 {
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    WIDTH: 100%;
    COLOR: white;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #00519B;
}


/* END CMS DEFAULT */

.yellowBckg {
    background-color: #ffcc2a;
    height: 16px;
    vertical-align: middle;
}

.ziptop {
    color: white;
    font-weight: bold;
}

/**Training**/
.trntoptd {
    color: #ffffff !important;
    background-color: #0055AD; 
} 

.trnCaption { 
    font-weight: bold; 
} 

/*=================== Find Stockits Page ======================*/  
/* Find Section*/
.find-stockits-section {
   background-color: #82B5D4 !important;
   background-image: none !important;
   width: 100%;
   text-align: center;
   padding: 70px 20px;
}
  
.find-stockits-section h1 {   
    color: #0067b1;  
    font-size: 36px; 
    margin: 0 0 54px 0; 
} 

.find-stockits-section .input-group {   
    width: 388px;     
    margin: 0 auto;   
} 
 
.find-stockits-section .serch-input {
    margin: 0;
    height: 54px; 
}

.serch-input::-webkit-input-placeholder { 
    color: #d7d7d7 !important;                
}

.serch-input { 
    color: #9f9f9f;    
    font-weight: 700;  
    font-size: 16px;   
    padding: 0 60px 0 24px !important; 
    background-color: #fff !important; 
    border: 1px solid rgba(0, 103, 177, 0.2) !important;  
    text-transform: uppercase;
} 

.search-btn { 
    width: 22px; 
    height: 22px;
    position: absolute;
    top: 50%; 
    transform: translate(0, -50%);
    right: 20px;
    padding: 0;    
    margin: 0 !important; 
    background: url(../img/find-stockist/ic-search.svg) no-repeat center center;
    border: none;
}
 
/* Map Section*/
#stockits-map {
    height: 390px;    
} 

.gm-style-cc, div[style="margin-left: 5px; margin-right: 5px; z-index: 1000000; position: absolute; left: 0px; bottom: 0px;"] { 
    display: none;
}

/* Results Section */ 
.search-results-section { 
}

.search-results-section .part-1 {  
    padding: 40px;   
    /*background-color: #82b5d3;*/
}

.search-results-section h1 { 
    font-size: 36px;
    text-align: center; 
    color: #0067b1;
    margin: 0;
    font-weight: 700;  
} 

.search-results-section .count { 
    background-color: #ffc426;
    padding: 4px 20px 0;  
    border-radius: 8px; 
    margin-left: 16px;
    font-size: 27px; 
}  

 .search-results-section .col-md-4 h3 { 
    margin: 0 0 12px 0; 
    color: #0067b1;
 }
   
 .search-results-section .col-md-4 p { 
    margin: 6px 0 0 0;   
    color: #848484;
}

.search-results-section .part-2 { 
    padding: 30px; 
    color: #fff;
    /*background-color: #68a1c2;*/       
} 

.search-results-section .part-2 h2 {
    color: #000;
    text-transform: uppercase;
    margin: 0 0 30px 0;
    font-size: 22px;
} 

/* Contact Us Section */  
.contact-us-section {
    text-align: center;  
    height: 300px;
    background: url('../img/find-stockist/bg-contact-us-section.jpg') center center;         
}  

.contact-us-section {   
    color: #FCBA2B;  
    padding: 85px 0;       
} 
   
.contact-us-section h1 {  
    font-size: 36px;   
    margin: 0 0 20px 0;  
}
/*=================== End Of Find Stockits Page ======================*/ 
.find-stockits-section .button {
    margin: 35px 0 0 0 !important;  
}

.find-stockits-section.find-product h1 {
    color: #fff;        
}
 
.find-product { 
    background: url(../img/find-stockist/bg-bovilis-search-section.jpg) center center;                
}

.overrides__no-padding .home-slide-section {
    margin: 0 0 -1px 0 !important;  
}

@media (max-width: 630px) {
    .find-stockits-section {
        height: 342px;   
    } 
} 
 
@media (max-width: 600px) { 
    table tr td, .calculator__forms form select, .typography__text-white-color.all__elements-white * {
        font-size: 11px; 
    }  
     
    h1, .h1 {    
        font-size: 20px !important;
    }
}

@media (max-width: 455px) {
    .find-stockits-section {
        height: auto; 
        padding: 24px 20px 38px 20px;
    }

    .find-stockits-section h1 {
        margin: 0 0 16px 0;
    }

    .find-stockits-section .input-group {
        width: 367px;
    }

    .search-results-section .part-1 {
        padding: 26px;
    }

    .search-results-section .part-2 {
        padding: 10px 20px 20px 20px;
    }

    .find-stockits-section .input-group {
        width: 100%;    
    }
}

@media (max-width: 430px) {
    .find-stockits-section {
        padding: 18px 15px 32px 15px;
    }    
}

@media (max-width: 410px) {
    .serch-input {
        font-size: 15px;
    }    

    #stockits-map {
        height: 320px;
    }
}

@media (max-width: 378px) {
    body {
        min-width: 378px;                        
    }    
}